body {
    font-family: "Noto Sans Japanese", sans-serif;
    color: #333;
}

* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}

.cf::after {
    content: "";
    display: block;
    clear: both;
}

a {
    transition: 0.3s;
    word-wrap: break-word;
}

a:hover {
    transition: 0.3s;
    opacity: 0.7;
}

@media screen and (max-width: 768px) {
    body {
        padding-top: 50px;
    }
}

/* アドセンス広告の調整 */
/* ============================================ */

.google-auto-placed.ap_container {
    margin-bottom: 20px;
}

/* CSS変数 */
/* ============================================ */

:root {
    --main-bg1-color: #000;
    --main-bg2-color: #aaa;
}


